Link Search Menu Expand Document

安装mkdocs

mkdocs 必须用 pip 安装

MkDocs 支持Python 2.6, 2.7, 3.3 和3.4.

如果是python3 请使用 pip3

pip install mkdocs

或者,下面这种指令格式也可以(Windows 环境下必须使用下面的)

python -m pip install mkdocs

安装完检测版本号确认

mkdocs --version